body {

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;
	
	min-height: 100%;
	
	max-height: 100%;

}



a {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #333333;

}

a:link {

	text-decoration: none;

}

a:visited {

	text-decoration: none;

	color: #333333;

}

a:hover {

	text-decoration: underline;

	color: #666666;

}

a:active {

	text-decoration: none;

	color: #333333;

}



#header {

height:30px;

}



#wrapper {

font-family:Arial, Helvetica, sans-serif;

color: #3a3a3a;

width: 960px;

margin: 0 auto;

top: 50%;

}



#wrapper p {

margin: 0;

}



.left-col {

	font-family:Arial, Helvetica, sans-serif;

	float: left;

	width: 430px;

	height: auto;
	margin-left: 20px;

}



.heading1 {
	margin-top: 40px;
	font-size: 22px;
	line-height: 34px;
}



.contact {
	margin-top: 10px;
	width: 100px;
	height: 30px;
	background-image: url(../images/contact-icon.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding: 16px 0 0 20px;
	font-size: 12px;
	float: left;
}

.va-link {
	float: right;
	margin: 10px 0 0 0;
	padding: 16px 5px 0 0;
	font-size: 10px;
}



.home {
	margin-top: 130px;
	width: 100px;
	height: 20px;
	background-image: url(../images/home-icon.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding: 5px 0 0 20px;
	font-size: 10px;
}



.r-desc {
	font-size: 13px;
	line-height: 18px;

}



.right-col {
	float: right;
	width: 450px;
	height: auto;
	margin-right: 20px;
}



#feature {
	margin: 10px 0 20px 0;
	width: 100%;
	height: 240px;
	background-position: center top;
	background-repeat: no-repeat;
}



.feat-main {

width: 960px;

margin: 0 auto;


}

.feat-main img{

border: none;

}

.feat-main img:hover {
opacity: 0.8;
border: none;

}



#footer {
	width: 920px;
	height: 80px;
	margin: 20px auto 20px auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3a3a3a;
	padding: 10 20px 10px 5px;
}



.contact-frame {

width: 438px;

height: 400px;

border: none;

overflow: hidden;

}

#float-center {
width:100%;

height:100%;

position:absolute;

left:50%;

top:50%;

margin:-50% 0 0 -50%;

}


.disclaimer {
	font-size: 9px;
	padding: 15px 0 15px 0;
}


.heading2 {
	font-size: 22px;
	margin: 10px 0 0 0;
}

.logo-text {
	font-size: 42px;
	margin: 0;
	padding: 0;
}
.logo-subtext {
	font-size: 11px;
	text-align: right;
	letter-spacing: 3px;
	margin: 0 15px 0 0;
	padding: 0;
}
